.content-header {
    background-color: #ffec00;
    height: 70px;
    z-index: 1000;
    position: relative;
}

.icon-header {
    float:right;
    font-size: x-large;
    color: #0047bb;
    
}

.user-name {
    float:right;
    color: #0047bb;
}

.mr-30 {
    margin-right: 30px;
}

.mr-15 {
    margin-right: 15px;
}